main {
    padding-top: 8em;
    padding-bottom: 8em;
}
#masthead {
    background-color: #34B78F;
}
main h1 {
    color: #34B78F;
    margin-top: 0;
    margin-bottom: 0;
}
main p.subtitle {
    margin-top: 0.5em;
    margin-bottom: 2em;
}
main img {
    border-radius: 15px;
}
main .form-column {
    padding-top: 2em;
    padding-right: 2em;
}
main input[type="submit"] {
    border: none;
    color: white;
    background-color: #34B78F;
    padding: 1em 2em;
    cursor: pointer;
}
main input[type="submit"] {
    border: none;
    color: white;
    background-color: #34B78F;
    padding: 1em 2em;
    cursor: pointer;
}

main label {
    display: block;
    margin-bottom: 0.5em;
    color: #8a8b8e;
    font-weight: bold;
}
main input[type="text"],
main input[type="password"] {
    font-size: 15px;
    padding: 8px;
    max-width: 100%;
    width: 100%;
    color: #829995;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.register-form-wrapper {
    position: relative;
}
.recover-password {
    position: absolute;
    right: 0;
    bottom: 0.5em;
}
/* Add icon to password field */
#field_25_5 {
    position: relative;
}
#field_25_5 i {
    position: absolute;
    top: 2.7em;
    right: 1em;
    cursor: pointer;
}